﻿form fieldset {
    border:none;
}

form fieldset p {
    float: left;
    width: 100%;
    margin-top:10px;
}

form fieldset p.formtitle { line-height:20px; font-size:12px; font-weight:bold; width:100%; border-bottom:#ccc 1px solid; padding:0px;}

form fieldset p label {
    float: left;
    width: 120px;
    line-height:22px;
}
form fieldset p label.info {
    background-color: #F6F6F6;
    background-image: url("images/alert-icon.png");
    background-position: 0 2px;
    background-repeat: no-repeat;
    border: 1px solid #999999;
    color: #999999;
    margin-left: 10px;
    padding: 4px 25px;
    width: auto;
}
form fieldset p label.success {
    background-color: #F4FFFB;
    background-image: url("images/alert-icon.png");
    background-position: 0 -28px;
    background-repeat: no-repeat;
    border: 1px solid #0CCB7A;
    color: #0CCB7A;
    margin-left: 10px;
    padding: 4px 25px;
    width: auto;
}
form fieldset p label.error {
    background-color: #FDF1ED;
    background-image: url("images/alert-icon.png");
    background-position: 0 -58px;
    background-repeat: no-repeat;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
    margin-left: 10px;
    padding: 4px 25px;
    width: auto;
}
input.text, select, textarea {
    background: url("images/sprite_buttons.png") no-repeat scroll 0 -350px rgba(0, 0, 0, 0);
    border: 1px solid #D9D9D9;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    vertical-align: top;
    width: 300px;
}
input.text { height:10px;}
textarea.error, input.error {
    border: 1px solid #FF0000;
}
textarea {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
input:focus {
    background-position: 0 -400px;
}
input.submit {
    background: url("/Management/Style/images/sprite_buttons.png") no-repeat scroll 0 -50px rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    outline: 0 none;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
}
input.small-submit {
    background: url("images/sprite_buttons.png") no-repeat scroll 0 -250px rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 23px;
    margin-right: 10px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 90px;
}
.label_for {
    margin-right: 8px;
    width: auto;
}
.formp { padding:0px;}